.slide-in-down.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: translateY(-100%); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-in-down.mui-enter.mui-enter-active { transform: translateY(0); }
.slide-in-left.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: translateX(-100%); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-in-left.mui-enter.mui-enter-active { transform: translateX(0); }
.slide-in-up.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: translateY(100%); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-in-up.mui-enter.mui-enter-active { transform: translateY(0); }
.slide-in-right.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: translateX(100%); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-in-right.mui-enter.mui-enter-active { transform: translateX(0); }
.slide-out-down.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: translateY(0); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-out-down.mui-leave.mui-leave-active { transform: translateY(100%); }
.slide-out-right.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: translateX(0); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-out-right.mui-leave.mui-leave-active { transform: translateX(100%); }
.slide-out-up.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: translateY(0); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-out-up.mui-leave.mui-leave-active { transform: translateY(-100%); }
.slide-out-left.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: translateX(0); transition-property: transform, opacity; backface-visibility: hidden; }
.slide-out-left.mui-leave.mui-leave-active { transform: translateX(-100%); }
.fade-in.mui-enter { transition-duration: 500ms; transition-timing-function: linear; opacity: 0; transition-property: opacity; }
.fade-in.mui-enter.mui-enter-active { opacity: 1; }
.fade-out.mui-leave { transition-duration: 500ms; transition-timing-function: linear; opacity: 1; transition-property: opacity; }
.fade-out.mui-leave.mui-leave-active { opacity: 0; }
.hinge-in-from-top.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateX(-90deg); transform-origin: top; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-top.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-in-from-right.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateY(-90deg); transform-origin: right; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-right.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-in-from-bottom.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateX(90deg); transform-origin: bottom; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-bottom.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-in-from-left.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateY(90deg); transform-origin: left; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-left.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-in-from-middle-x.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateX(-90deg); transform-origin: center; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-middle-x.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-in-from-middle-y.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotateY(-90deg); transform-origin: center; transition-property: transform, opacity; opacity: 0; }
.hinge-in-from-middle-y.mui-enter.mui-enter-active { transform: perspective(2000px) rotate(0deg); opacity: 1; }
.hinge-out-from-top.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: top; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-top.mui-leave.mui-leave-active { transform: perspective(2000px) rotateX(90deg); opacity: 0; }
.hinge-out-from-right.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: right; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-right.mui-leave.mui-leave-active { transform: perspective(2000px) rotateY(90deg); opacity: 0; }
.hinge-out-from-bottom.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: bottom; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-bottom.mui-leave.mui-leave-active { transform: perspective(2000px) rotateX(-90deg); opacity: 0; }
.hinge-out-from-left.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: left; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-left.mui-leave.mui-leave-active { transform: perspective(2000px) rotateY(-90deg); opacity: 0; }
.hinge-out-from-middle-x.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: center; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-middle-x.mui-leave.mui-leave-active { transform: perspective(2000px) rotateX(90deg); opacity: 0; }
.hinge-out-from-middle-y.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: perspective(2000px) rotate(0deg); transform-origin: center; transition-property: transform, opacity; opacity: 1; }
.hinge-out-from-middle-y.mui-leave.mui-leave-active { transform: perspective(2000px) rotateY(90deg); opacity: 0; }
.scale-in-up.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: scale(0.5); transition-property: transform, opacity; opacity: 0; }
.scale-in-up.mui-enter.mui-enter-active { transform: scale(1); opacity: 1; }
.scale-in-down.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: scale(1.5); transition-property: transform, opacity; opacity: 0; }
.scale-in-down.mui-enter.mui-enter-active { transform: scale(1); opacity: 1; }
.scale-out-up.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: scale(1); transition-property: transform, opacity; opacity: 1; }
.scale-out-up.mui-leave.mui-leave-active { transform: scale(1.5); opacity: 0; }
.scale-out-down.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: scale(1); transition-property: transform, opacity; opacity: 1; }
.scale-out-down.mui-leave.mui-leave-active { transform: scale(0.5); opacity: 0; }
.spin-in.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: rotate(-0.75turn); transition-property: transform, opacity; opacity: 0; }
.spin-in.mui-enter.mui-enter-active { transform: rotate(0); opacity: 1; }
.spin-out.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: rotate(0); transition-property: transform, opacity; opacity: 1; }
.spin-out.mui-leave.mui-leave-active { transform: rotate(0.75turn); opacity: 0; }
.spin-in-ccw.mui-enter { transition-duration: 500ms; transition-timing-function: linear; transform: rotate(0.75turn); transition-property: transform, opacity; opacity: 0; }
.spin-in-ccw.mui-enter.mui-enter-active { transform: rotate(0); opacity: 1; }
.spin-out-ccw.mui-leave { transition-duration: 500ms; transition-timing-function: linear; transform: rotate(0); transition-property: transform, opacity; opacity: 1; }
.spin-out-ccw.mui-leave.mui-leave-active { transform: rotate(-0.75turn); opacity: 0; }
.slow { transition-duration: 750ms !important; }
.fast { transition-duration: 250ms !important; }
.linear { transition-timing-function: linear !important; }
.ease { transition-timing-function: ease !important; }
.ease-in { transition-timing-function: ease-in !important; }
.ease-out { transition-timing-function: ease-out !important; }
.ease-in-out { transition-timing-function: ease-in-out !important; }
.bounce-in { transition-timing-function: cubic-bezier(0.485, 0.155, 0.24, 1.245) !important; }
.bounce-out { transition-timing-function: cubic-bezier(0.485, 0.155, 0.515, 0.845) !important; }
.bounce-in-out { transition-timing-function: cubic-bezier(0.76, -0.245, 0.24, 1.245) !important; }
.short-delay { transition-delay: 300ms !important; }
.long-delay { transition-delay: 700ms !important; }
.shake { animation-name: shake-7; }
@keyframes shake-7 {
  0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90% { transform: translateX(7%); }
  5%, 15%, 25%, 35%, 45%, 55%, 65%, 75%, 85%, 95% { transform: translateX(-7%); }
}
.spin-cw { animation-name: spin-cw-1turn; }
@keyframes spin-cw-1turn {
  0% { transform: rotate(-1turn); }
  100% { transform: rotate(0); }
}
.spin-ccw { animation-name: spin-ccw-1turn; }
@keyframes spin-ccw-1turn {
  0% { transform: rotate(0); }
  100% { transform: rotate(-1turn); }
}
.wiggle { animation-name: wiggle-7deg; }
@keyframes wiggle-7deg {
  40%, 50%, 60% { transform: rotate(7deg); }
  35%, 45%, 55%, 65% { transform: rotate(-7deg); }
  0%, 30%, 70%, 100% { transform: rotate(0); }
}
.shake, .spin-cw, .spin-ccw, .wiggle { animation-duration: 500ms; }
.infinite { animation-iteration-count: infinite; }
.slow { animation-duration: 750ms !important; }
.fast { animation-duration: 250ms !important; }
.linear { animation-timing-function: linear !important; }
.ease { animation-timing-function: ease !important; }
.ease-in { animation-timing-function: ease-in !important; }
.ease-out { animation-timing-function: ease-out !important; }
.ease-in-out { animation-timing-function: ease-in-out !important; }
.bounce-in { animation-timing-function: cubic-bezier(0.485, 0.155, 0.24, 1.245) !important; }
.bounce-out { animation-timing-function: cubic-bezier(0.485, 0.155, 0.515, 0.845) !important; }
.bounce-in-out { animation-timing-function: cubic-bezier(0.76, -0.245, 0.24, 1.245) !important; }
.short-delay { animation-delay: 300ms !important; }
.long-delay { animation-delay: 700ms !important; }